<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: discount_coupon.php 4591 2006-09-23 04:25:15Z ajeh $
// Polska wersja językowa: Altkomp PHU - 2007-12-15
// http://www.zencart.com.pl ; http://www.altkomp.pl 
//

define('NAVBAR_TITLE', 'Kupon rabatowy');
define('HEADING_TITLE', 'Kupon rabatowy');

define('TEXT_INFORMATION', '');
define('TEXT_COUPON_FAILED', '<span class="alert important">%s</span> Wprowadzony KOD Kuponu jest nieprawidłowy. Prosimy spróbować ponownie.');

define('HEADING_COUPON_HELP', 'Pomoc');
define('TEXT_CLOSE_WINDOW', 'Zamknij Okno [x]');
define('TEXT_COUPON_HELP_HEADER', '<p class="bold">Kupon rabatowy jest aktywny - możesz z niego skorzystać podczas składania zamówienia.<br/>Akcja promocyjna: ');
define('TEXT_COUPON_HELP_NAME', '\'%s\'. </p>');
define('TEXT_COUPON_HELP_FIXED', '');
define('TEXT_COUPON_HELP_MINORDER', '');
define('TEXT_COUPON_HELP_FREESHIP', '');
define('TEXT_COUPON_HELP_DESC', '<p><span class="bold">Czym jest Kupon Rabatowy:</span> %s</p><p class="smallText">Kupon może posiadać pewne ograniczenia. Zapoznaj się ze szczegółami zamieszczonymi poniżej.</p>');
define('TEXT_COUPON_HELP_DATE', '<p>Kupon Rabatowy jest ważny od %s do %s</p>');
define('TEXT_COUPON_HELP_RESTRICT', '<p class="biggerText bold">Ograniczenia Kuponu Rabatowego</p>');
define('TEXT_COUPON_HELP_CATEGORIES', '<p class="bold">Kategorie:</p>');
define('TEXT_COUPON_HELP_PRODUCTS', '<p class="bold">Towary:</p>');
define('TEXT_ALLOW', 'Rabat dostępny');
define('TEXT_DENY', 'Rabat nie obowiązuje');
define('TEXT_NO_CAT_RESTRICTIONS', '<p>Kupon upoważnia do rabatu we wszystkich kategoriach towarów.</p>');
define('TEXT_NO_PROD_RESTRICTIONS', '<p>Kupon upoważnia do rabatu na wszystkie produkty.</p>');
define('TEXT_CAT_ALLOWED', '<font color="#339900"<b> (Dla towarów w tej kategorii możesz skorzystać z rabatu)</b></font>');
define('TEXT_CAT_DENIED', '<font color="#ff0000"><b> (Rabat nieaktywny dla Kategorii)</b></font> z wyjątkiem:');
define('TEXT_PROD_ALLOWED', '<font color="#339900"<b> (Towar objęty rabatem)</b></font>');
define('TEXT_PROD_DENIED', '<font color="#ff0000"><b> (Nieaktywny dla tego produktu)</b></font>');
// gift certificates cannot be purchased with Discount Coupons
define('TEXT_COUPON_GV_RESTRICTION','<p class="smallText">Kupon Rabatowy nie może być wykorzystany przy zakupie towarów z grupy: ' . TEXT_GV_NAMES . '. </p>');

define('TEXT_DISCOUNT_COUPON_ID_INFO', 'Sprawdź posiadany kupon rabatowy ... ');
define('TEXT_DISCOUNT_COUPON_ID', 'KOD: ');

define('TEXT_COUPON_GV_RESTRICTION_ZONES', 'Kupon nie może być wykorzystany do wysyłki pod wskazany adres. Przepraszamy.');
?>